@import url('https://fonts.googleapis.com/css2?family=Dossis:wght@800&family=Josefin+Sans:wght@100&family=Nova+Round&display=swap');

$font-1:'Nova Round',cursive;
$font-2:'Dossis',sans-serif;
$font-3:'Josefin Sans',serif;


:root {
  --color-1: #6973ad;
  --color-2: #353c8d;
  --color-3: #439285;
  --color-4: rgb(89, 125, 167);
  --color-5: #e6e6e6;
  --color-6:rgb(32, 30, 30);
  --white: rgb(209, 209, 209);
  --white-1:rgb(14, 14, 14);
  --black:#f3f6fd;
  --black-1:rgb(212, 212, 212);
  --color-bar:rgba(220,220,220,0.5);
  --color-ombre:rgb(32, 30, 30);
  --color-theme:#60D360;
  --color-sun:#F8B316;
  --color-moon:#333;
  --shadow-moon:none;
  --margin-button:24px;
}

$borderRadius: 25px;
$shadow: 0 1px 3px var(--black);
$min-height: 92.5vh;

@mixin verticalCenter{
  display : flex;
  justify-content: center;
  align-items: center;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body{
  margin: 1em auto;
  max-width: 70%;
  font-family: $font-2;
  color: var(--black);
  background-color: var(--black);
}

button{
  cursor: pointer;
}

li{
  list-style-type: none;
}

a{
  text-decoration: none;
  color: var(--black);
  cursor: pointer;
}

a:visited{
  color: var(--black);
}

.home,.skill,.formation,.experience,.contact,.knowledges,.notFound{
  display: flex;

  @media screen and (max-width:850px){
    display: block !important;
  }
}

.homeContent,.skillContent,.formationContent,.experienceContent,.contactContent,.knowledgesContent,.notFoundContent{
  margin-left: .4em;

  @media screen and (max-width:850px){
    margin-left: 0;
  }
}

